Cinemagraph Pro for macOS is available on macOS devices only. The application cannot be installed on Windows or any other operating systems at this time. 

Cinemagraph Pro 2 for macOS requires OS X El Capitan 10.11 or later. If an older version is installed, you should see the following error message upon installation. 

Check your Updates in the toolbar of the Mac App Store to see if a software update is available. If OS X El Capitan 10.11 or later is available, install the update and download Cinemagraph Pro for macOS again.

If you're unable to update your macOS, you can download an older, unsupported version of Cinemagraph Pro which requires OS X Mavericks 10.9 or later. Version 1.x licenses are no longer available for purchase though Flixel Plan subscribers can access their subscriptions by selecting Preferences under the Cinemagraph Pro menu. 

Did this answer your question?